<?php

define('_MI_USER_ADMENU_AVATAR_MANAGE', "アバター管理");
define('_MI_USER_ADMENU_GROUP_LIST', "ユーザーグループ管理");
define('_MI_USER_ADMENU_LIST', "ユーザー管理");
define('_MI_USER_ADMENU_MAIL', "一斉メール送信");
define('_MI_USER_ADMENU_NEW_RANK', "ユーザーランク新規登録");
define('_MI_USER_ADMENU_RANK_LIST', "ユーザーランク管理");
define('_MI_USER_ADMENU_SEARCH', "ユーザー検索");
define('_MI_USER_ADMENU_USER_SEARCH', "ユーザー検索");
define('_MI_USER_BLOCK_LOGIN_DESC', "ログインフォームを表示します");
define('_MI_USER_BLOCK_LOGIN_NAME', "ログイン");
define('_MI_USER_BLOCK_NEWUSERS_DESC', "新しい登録ユーザの一覧を表示します");
define('_MI_USER_BLOCK_NEWUSERS_NAME', "新しい登録ユーザ");
define('_MI_USER_BLOCK_ONLINE_DESC', "オンライン状況を表示します");
define('_MI_USER_BLOCK_ONLINE_NAME', "オンライン状況");
define('_MI_USER_BLOCK_TOPUSERS_DESC', "投稿数のランキングを表示します");
define('_MI_USER_BLOCK_TOPUSERS_NAME', "投稿数ランキング");
define('_MI_USER_CONF_ACTV_ADMIN', "管理者が確認してアカウントを有効にする");
define('_MI_USER_CONF_ACTV_AUTO', "自動的にアカウントを有効にする");
define('_MI_USER_CONF_ACTV_GROUP', "アカウント有効化依頼のメールの送信先グループ");
define('_MI_USER_CONF_ACTV_GROUP_DESC', "「管理者が確認してアカウントを有効にする」設定になっている場合のみ有効です");
define('_MI_USER_CONF_ACTV_TYPE', "新規登録ユーザアカウントの有効化の方法");
define('_MI_USER_CONF_ACTV_USER', "ユーザ自身の確認が必要(推奨)");
define('_MI_USER_CONF_ALLOW_REGISTER', "新規ユーザの登録を許可する");
define('_MI_USER_CONF_ALLOW_REGISTER_DESC', "「はい」を選択すると新規ユーザの登録を許可します。");
define('_MI_USER_CONF_AVATAR_HEIGHT', "アバター画像の最大高さ(ピクセル)");
define('_MI_USER_CONF_AVATAR_MAXSIZE', "アバター画像の最大ファイルサイズ(バイト)");
define('_MI_USER_CONF_AVATAR_MINPOSTS', "アバターアップロード権を得るための発言数");
define('_MI_USER_CONF_AVATAR_MINPOSTS_DESC', "Enter the minimum number of posts required to upload a custom avatar.");
define('_MI_USER_CONF_AVATAR_WIDTH', "アバター画像の最大幅(ピクセル)");
define('_MI_USER_CONF_AVTR_ALLOW_UP', "アバター画像のアップロードを許可する");
define('_MI_USER_CONF_BAD_EMAILS', "ユーザのemailアドレスとして使用できない文字列");
define('_MI_USER_CONF_BAD_EMAILS_DESC', "それぞれの文字列の間は");
define('_MI_USER_CONF_BAD_UNAMES', "ユーザ名として使用できない文字列");
define('_MI_USER_CONF_BAD_UNAMES_DESC', "それぞれの文字列の間は");
define('_MI_USER_CONF_CHGMAIL', "ユーザ自身のEmailアドレス変更を許可する");
define('_MI_USER_CONF_DISCLAIMER', "利用許諾文");
define('_MI_USER_CONF_DISCLAIMER_DESC', "ユーザの新規登録ページに表示する利用許諾文を入力してください。");
define('_MI_USER_CONF_DISPDSCLMR', "利用許諾文を表示する");
define('_MI_USER_CONF_DISPDSCLMR_DESC', "「はい」にするとユーザの新規登録ページに利用許諾の文章を表示します。");
define('_MI_USER_CONF_MAXUNAME', "ユーザ名の最大文字数(byte)");
define('_MI_USER_CONF_MINPASS', "パスワードの最低文字数");
define('_MI_USER_CONF_MINUNAME', "ユーザ名の最低文字数(byte)");
define('_MI_USER_CONF_NEW_NTF_GROUP', "通知先グループ");
define('_MI_USER_CONF_NEW_USER_NOTIFY', "新規ユーザ登録の際にメールにて知らせを受け取る");
define('_MI_USER_CONF_SELF_DELETE', "ユーザが自分自身のアカウントを削除できる");
define('_MI_USER_CONF_UNAME_TEST_LEVEL', "ユーザ名として使用可能な文字の設定を行います。文字制限の程度を選択してください。");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_NORMAL', "中");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_STRONG', "強（アルファベットおよび数字のみ）←推奨");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_WEAK', "弱（漢字・平仮名も使用可）");
define('_MI_USER_KEYWORD_AVATAR_MANAGE', "アバター カスタムアバター システムアバター  一覧 リスト 編集 変更 削除");
define('_MI_USER_KEYWORD_CREATE_AVATAR', "アバター カスタムアバター システムアバター 新規作成 アップロード");
define('_MI_USER_KEYWORD_CREATE_GROUP', "ユーザーグループ ユーザグループ");
define('_MI_USER_KEYWORD_CREATE_RANK', "ランク ユーザーランク");
define('_MI_USER_KEYWORD_CREATE_USER', "新規登録");
define('_MI_USER_KEYWORD_GROUP_LIST', "グループ 一覧 リスト 編集 変更  削除 ユーザー ユーザグループ 権限 パーミッション 追加 メンバー");
define('_MI_USER_KEYWORD_USER_LIST', "一覧 リスト 編集 変更 削除");
define('_MI_USER_KEYWORD_USER_SEARCH', "User search");
define('_MI_USER_MENU_CREATE_AVATAR', "アバターの新規作成");
define('_MI_USER_MENU_CREATE_GROUP', "グループの新規作成");
define('_MI_USER_MENU_CREATE_RANK', "ランクの新規作成");
define('_MI_USER_MENU_CREATE_USER', "ユーザーの新規作成");
define('_MI_USER_NAME', "ユーザーモジュール");
define('_MI_USER_NAME_DESC', "ユーザーアカウントに関する処理を行う基盤モジュール");

?>
